:root{
    --bs-bgcolor1:#f4e2c7;
    --bs-bgcolor2:#F6F4F5;
    --bs-bgcolor3:#30373F;
    --bs-color1:#716262;
}

.product-img img{object-fit: cover; height: 100%;}

#slider .carousel-item img{object-fit: cover;height: 100%;}
header{
    position: sticky;
    width: 100%;
    z-index: 100;
    top: 0px;
}

.produts h4::after{
    content: '';
}

.heading .span2{color: #6f4143;font-weight: 250;}
.whatsapp{
    position: fixed;
    bottom: 14%;
    right: 6px;
    z-index: 100;
}

footer h5:after {
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
    background-color: #6f4143;
    margin-bottom: -1px;
}
footer h5{position: relative;   
    border-bottom: 1px solid #ffffff5e;
    padding-bottom: 6px;}

.btn-dark {
    color: #fff;
    background-color: #6f4143;
    border-color: #6f4143;
}

.btn-dark:hover{    color: #fff;
    background-color: #30373f;
    border-color: #30373f;}

.btn-get{
    position: fixed;
    top: 40%;
    right: -24px;
    z-index: 100;
    rotate: 90deg;
}
.best h4{margin: 0;
    font-size: 20px;
    padding-top: 6px;
    padding-bottom: 4px;}

footer {
    color: #ffffff;
    background: url(../../assets/images/back/marble-back.png) !important;
}

.why {
    background: url(../../assets/images/back/peten2.jpg) !important;
    background-repeat: repeat;
}
.why-bgcolor{
    background-color: #f6f4f5a1;
}

#slider .carousel-caption{background-color: #0000003d;
    bottom: 14%;}

.footer-div{
    background: #30373fe0;
} 

footer .logo-footer span, footer h5{color: #ffffff; font-weight: 300;}

.logo{
text-transform: uppercase;
font-family: "Oswald", sans-serif;
}

a:hover {
    color: #6f4143;
}

a{text-decoration: none;}

/* .call {color: black;} */
.marble{display: flex;justify-content: space-between;}
.logo-footer{
    font-size: 32px;
    line-height: 30px;
    font-weight: 700;
}

footer .nav-link{padding: 0;}
/* .product-btn {display: flex;justify-content: space-between;}
.product-btn h4{margin: 0px;} */

 footer .foot-page-link{    display: flex;
    flex-direction: column;
    /* gap: 10px; */
}

footer .foot-page-link li{
    border-bottom: 1px dashed #ffffff57;
    padding: 5px 0px 5px 0px;
}

    .pt-fancy-box-icon {
        position: relative;
        font-size: 72px;
        line-height: 80px;
        margin-bottom: 15px;
        display: inline-block;
        margin-left: 15px;
    }
    .pt-fancy-box-icon img {
        position: relative;
        z-index: 9;
        color: #30373f;
    }
    .pt-fancy-box-icon::before {
        content: "";
        position: absolute;
        top: -10px;
        left: -15px;
        display: inline-block;
        width: 50px;
        height: 50px;
        background: #716262;
        border-radius: 100%;
        -webkit-transform: scale(1);
        transform: scale(1);
        transition: all 0.5s ease;
    }


.backImg{background-image: url(../../assets/images/back/peten.jpg);}

.bg-color2{background-color: var(--bs-bgcolor2);}

.navbar-collapse{gap: 30px;}

.icon-box{display: flex;
    justify-content: space-between;}

.flaticon-floor2{opacity: 0.1;} 
.testimonial h5{color: #6f4143;}

input, textarea, button{border-radius: 0!important;}

main p{color: #828282;}

footer a{color: #cccccc;}
footer p{color: #cccccc;}
.bg-dark{background-color: var(--bs-bgcolor3)!important;}

.heading .span1
{
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #959595;
    letter-spacing: 1px;
    margin: 0 0 10px;
    display: inline-block;
    position: relative;
    padding-left: 40px;
}
.heading .span1::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 2px;
    border-bottom: 1px solid #959595;
}

/* h1, h2, h3, h4, h5{font-family: "Plus Jakarta Sans", sans-serif;} */
h1, h2, h3, h4, h5{font-family: "Oswald", sans-serif;}


main ul li{
    color: #616161;
}

.produts h3{color: #000000;font-size: 22px;}

.about-content{position: relative;}
.imgBack-about{
    position: absolute;
    bottom: -18%;
    right: 0;
    width: 10%;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-name: TopBottom;
    animation-timing-function: ease-in-out;
}

.topHead-div{justify-content: space-between;}
.topHead-div ul{gap: 20px;}

@keyframes TopBottom {
    0% {
        transform: translate(0px, 0px);
    }
    65% {
        transform: translate(0, 30px);
    }
    100% {
        transform: translate(0px, 0px);
    }
}

.list-icon li::before{
    content: '';
    background-image: url(../../assets/svg/check-mark.svg);
    background-size: contain;
    width: 14px;
    height: 14px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-right: 8px;
}



.btn-left-arrow::before{
    content: '';
    background-image: url(../../assets/svg/left-arrow.svg);
    background-size: contain;
    width: 27px;
    height: 19px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-right: 6px;
    background-size: cover;
    background-position-x: left;
}

.btn-right-arrow::after{
    content: '';
    background-image: url(../../assets/svg/right-arrow.svg);
    background-size: contain;
    width: 27px;
    height: 19px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-left: 6px;
    background-size: cover;
    background-position-x: left;
}

@media (min-width: 768px) {
   .produts .col-md-nr-2 {
        flex: 0 0 auto;
        width: 20%!important;
    }
}






























/* 
.testimonial-slider {
    overflow: hidden;
    position: relative;
}

.testimonial {
    transition:  0.5s all;
    white-space: nowrap;
}

.testimonial-content {
    padding: 21px;
    display: inline-block;
    width: 100%;
    white-space: normal;
    background-color: #f4f3f6;
} */



.testimonial-slider-controls {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}

.prev-btn, .next-btn {
    background-color: #6b4243;
    color: white;
    border: none;
    padding: 2px 14px;
    cursor: pointer;
    border-radius: 50px;
    transition: background-color 0.3s;
}

.prev-btn:hover, .next-btn:hover {
    background-color: #2e343b;
}


.room-box-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 3;
    writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: mixed;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
    background: transparent;
    border: 1px solid rgb(255 255 255);
    font-family: 'Barlow Condensed', sans-serif;
    padding: 10px 3px;
    line-height: 1.5em;
}
.room-box-btn a {color: #ffffff !important;}
.page-titleDiv{position: relative;overflow: hidden;}
.page-titleHead{
    position: absolute;
    width: 100%;
    bottom: 34%;
    z-index: 10;
}
.page-titleHead h2{color: white;}
.productItem{position: relative;}
/* .productName{position: absolute;bottom: 0;width: 100%;}
.productName h4{
    margin: 10px;
    background-color: #6f41439e;
    padding: 10px;
    color: white;
    font-weight: 300;
} */

.contact-page a{color: #828282;}
.contact-page b{color: #6f4143;}